Skip site navigation (1) Skip section navigation (2)

PGAdmin

From: Harold Alexander Onore Harold <onoreharold(at)gmail(dot)com>
To: Lista PostgreSQL en Español <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: PGAdmin
Date: 2011-07-06 17:41:12
Message-ID: CAFeQaKs9M9BMY2dqmyoO-+uF27o7Oiuvf_cx9-MA=Oce1W4Fdg@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Saludos,

Acabo de instalar postgresql 9.0 en mi computador y al momento de abrir el
pgadmin me da unos errores de compatibilidad me dice que debo actulizarlo, q
version puedo utilizar para que trabaje comodamente con la version de
postgres que estoy utilizando.

Atentamente,

Harold Onore

Responses

  • Re: PGAdmin at 2011-07-06 17:47:15 from Alvaro Hilario
  • RE: PGAdmin at 2011-07-06 19:35:16 from Lazaro Rubén García Martinez

pgsql-es-ayuda by date

Next:From: Alvaro HilarioDate: 2011-07-06 17:47:15
Subject: Re: PGAdmin
Previous:From: Álvaro Hernández TortosaDate: 2011-07-06 16:32:13
Subject: Re: procesos ocupan el total de la RAM

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group